Bug 1915366 - kube-scheduler not scheduling pods for certificates not renewed automatically after nodes restoration
Summary: kube-scheduler not scheduling pods for certificates not renewed automatically...
Keywords:
Status: CLOSED EOL
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Maciej Szulik
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On: 1915363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-12 14:17 UTC by Tomáš Nožička
Modified: 2021-02-05 11:46 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1915363
Environment:
Last Closed: 2021-02-05 11:46:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Tomáš Nožička 2021-01-12 14:22:39 UTC
BZ is having an outage for PR links, I'll put it at least in the comment https://github.com/openshift/cluster-kube-scheduler-operator/pull/318

Comment 2 Maciej Szulik 2021-01-22 11:28:42 UTC
4.4 is out of support see dates https://access.redhat.com/support/policy/updates/openshift


Note You need to log in before you can comment on or make changes to this bug.